body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e,.wafxText h1.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e,.wafxText h2.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e,.wafxText h3.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e,.wafxText h4.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e,.wafxText h5.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e,.wafxText h6.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e{text-align:left;} .waStyle-f4e56aac-db94-455a-a985-9b7734c3858e a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-f4e56aac-db94-455a-a985-9b7734c3858e a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9,.wafxText h1.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9,.wafxText h2.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9,.wafxText h3.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9,.wafxText h4.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9,.wafxText h5.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9,.wafxText h6.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9{text-align:left;} .waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9,.wafxText h1.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9,.wafxText h2.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9,.wafxText h3.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9,.wafxText h4.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9,.wafxText h5.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9,.wafxText h6.waStyle-9c6462f7-fa0e-4be4-a074-fe4be1e61ba9{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e,.wafxText h1.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e,.wafxText h2.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e,.wafxText h3.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e,.wafxText h4.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e,.wafxText h5.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e,.wafxText h6.waStyle-f4e56aac-db94-455a-a985-9b7734c3858e{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:5;}
.comp_1{position:absolute;z-index:10;}
.comp_11{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50005;}
.comp_11 .cont-button{background-color:#1f5fb2;}
.comp_11 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;text-align:center;z-index:20;}
.comp_11 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_11 a{color:#ffffff;text-decoration:none;}
.comp_11:hover{color:#ffffff;text-decoration:none;}
.comp_11 .cont-button:hover{background-color:#0092ff;}
.comp_11 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_11 a:hover{color:#ffffff;text-decoration:none;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:50010;}
.comp_13{position:absolute;z-index:50015;}
.comp_13 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_14{position:absolute;z-index:50020;}
.comp_14 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_15{position:absolute;z-index:50025;}
.comp_15 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_16{align-items:center;display:flex;position:absolute;z-index:50030;}
.comp_16 select{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_17{position:absolute;z-index:50035;}
.comp_17 input{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_18{position:absolute;z-index:50040;}
.comp_18 textarea{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.comp_19{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50045;}
.comp_19 .cont-button{background-color:#1f5fb2;}
.comp_19 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;text-align:center;z-index:20;}
.comp_19 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_19 .wafx-input-field-label{color:darkgray;font-size:13px;padding-left:5px;text-align:left;white-space:nowrap;}
.comp_19 .wafx-input-field-label-wrap{align-items:center;border:1px solid lightgray;border-radius:3px;box-sizing:border-box;display:flex;flex-grow:2;height:100%;margin-left:5px;overflow:hidden;}
.comp_19 a{color:#ffffff;text-decoration:none;}
.comp_19:hover{color:#ffffff;text-decoration:none;}
.comp_19 .cont-button:hover{background-color:#0092ff;}
.comp_19 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_19 a:hover{color:#ffffff;text-decoration:none;}
.comp_2{position:absolute;z-index:15;}
.comp_20{align-items:center;color:#000000;display:flex;font-family:'Arial';font-style:normal;font-weight:400;position:absolute;z-index:50050;}
.comp_21{align-items:center;color:#000000;display:flex;font-family:'Arial';font-style:normal;font-weight:400;position:absolute;z-index:50055;}
.comp_22{align-items:center;color:#000000;display:flex;font-family:'Arial';font-style:normal;font-weight:400;position:absolute;z-index:50060;}
.comp_23{position:absolute;z-index:50155;}
.comp_3{position:absolute;z-index:20;}
.comp_4{position:absolute;z-index:25;}
.comp_5{position:absolute;z-index:30;}
.comp_7{position:absolute;z-index:40;}
.comp_8{background-color:rgba(0,0,0,0);position:absolute;z-index:45;}
.comp_9{position:absolute;z-index:50;}
.comp_9 .wafx-menunid10 .wafx-menu-bt-hamburger svg{fill:#000000;}
.wafx-menunid10 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid10 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid10 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid10 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid10 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid10 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid10.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid10.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:635px;left:0px;top:0.0078125px;width:1024px;}
.comp_0 .wafx-img-picture{height:635px;left:22px;top:0px;width:980px;}
.comp_1{height:112px;left:904px;top:0px;width:120px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_1 .wafx-img-picture{height:112px;left:0px;top:0px;width:120px;}
.comp_1 .wafx-img-picture-over{height:112px;left:0px;top:0px;width:120px;}
.comp_11{height:28px;left:501.129px;top:571px;width:110px;}
.comp_11  i{font-size:17px;}
.comp_11 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:110px;}
.comp_11 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(110px - 2px);z-index:-1;}
.comp_11 .text_content{font-size:13px;}
.comp_11 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_11 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(110px - 2px);z-index:-1;}
.comp_12{height:50px;left:194.01px;top:130.778px;width:438px;}
.comp_12 .wafx-smt-txt-wrap{width:418px;}
.comp_13{height:30px;left:193.783px;top:190px;width:431px;}
.comp_13 input{font-size:13px;height:30px !important;max-height:30px !important;width:431px !important;}
.comp_14{height:30px;left:194.063px;top:230px;width:403px;}
.comp_14 input{font-size:13px;height:30px !important;max-height:30px !important;width:403px !important;}
.comp_15{height:30px;left:193.517px;top:268px;width:392px;}
.comp_15 input{font-size:13px;height:30px !important;max-height:30px !important;width:392px !important;}
.comp_16{height:30px;left:193.5px;top:306px;width:417px;}
.comp_16 select{font-size:16px;max-height:30px !important;width:417px !important;}
.comp_17{height:30px;left:194.469px;top:376px;width:448px;}
.comp_17 input{font-size:13px;height:30px !important;max-height:30px !important;width:448px !important;}
.comp_18{height:100px;left:193.25px;top:416px;width:432px;}
.comp_18 textarea{font-size:13px;height:100px !important;width:432px !important;}
.comp_19{height:30px;left:195px;top:530px;width:220px;}
.comp_19  i{font-size:18px;}
.comp_19 .cont-button{border:1px solid #143f77;border-radius:5px;height:30px;margin:-1px;width:80px;}
.comp_19 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(30px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(80px - 2px);z-index:-1;}
.comp_19 .text_content{font-size:13px;}
.comp_19 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_19 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(30px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(80px - 2px);z-index:-1;}
.comp_2{height:112px;left:904px;top:131px;width:120px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_2 .wafx-img-picture{height:112px;left:0px;top:0px;width:120px;}
.comp_2 .wafx-img-picture-over{height:112px;left:0px;top:0px;width:120px;}
.comp_20{font-size:13px;height:30px;left:193.81px;top:341px;width:109px;}
.comp_21{font-size:13px;height:30px;left:312.199px;top:341px;width:76px;}
.comp_22{font-size:13px;height:30px;left:402.061px;top:341px;width:125px;}
.comp_23{height:112px;left:55px;top:189px;width:120px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_23 .wafx-img-picture{height:109px;left:0px;top:1px;width:120px;}
.comp_23 .wafx-img-picture-over{height:109px;left:0px;top:1px;width:120px;}
.comp_3{height:112px;left:904px;top:262.5px;width:120px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_3 .wafx-img-picture{height:109px;left:0px;top:1px;width:120px;}
.comp_3 .wafx-img-picture-over{height:109px;left:0px;top:1px;width:120px;}
.comp_4{height:112px;left:904px;top:393px;width:120px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_4 .wafx-img-picture{height:110px;left:0px;top:1px;width:120px;}
.comp_4 .wafx-img-picture-over{height:110px;left:0px;top:1px;width:120px;}
.comp_5{height:112px;left:904px;top:523px;width:120px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_5 .wafx-img-picture{height:110px;left:0px;top:1px;width:120px;}
.comp_5 .wafx-img-picture-over{height:110px;left:0px;top:1px;width:120px;}
.comp_7{height:164px;left:37.6271px;top:5.97654px;width:154px;}
.comp_7 .wafx-img-picture{height:164px;left:7px;top:0px;width:140px;}
.comp_8{height:77px;left:223.86px;top:0px;width:384px;}
.comp_8 .wafx-smt-txt-wrap{width:364px;}
.comp_9{background:linear-gradient(180deg,rgba(7,153,146,0) 55%,rgba(4,102,97,0) 95%);;border:1px solid rgba(4,102,97,0);border-radius:5px;height:35px;left:199.789px;margin:-1px;top:77px;width:665px;}
.comp_9 .inner-box{border:1px solid rgba(10,230,219,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.textShape_1024{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid10 .wafx-menu{display:flex;font-size:12px;}
.wafx-menunid10 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid10 .wafx-menu-bt-hamburger svg{height:35px;transform:scale(0.8);width:35px;}
.wafx-menunid10 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid10 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid10 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid10.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid10.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid10.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid10.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}

@media(max-width:1034px){
.wafxCompFluid{
left:0px;
width:1024px;
}
}
.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-9-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Verdana';font-size:32px;
}
.smt-wa-9-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}
.smt-wa-9-block-0 a:hover{
color:#0000ff !important;text-decoration:underline !important;}


@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox'],
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio'] {
    --active: #3978fc;
    --active-inner: #ffffff;
    --focus: 2px rgba(57,120,252,0.300008);
    --border: #3778fc;
    --border-hover: #3978fc;
    --background: #ffffff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid var(--bc, var(--border));
    background: var(--b, var(--background));
    -webkit-transition: background .3s, border-color .3s, box-shadow .2s;
    transition: background .3s, border-color .3s, box-shadow .2s;
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:after,
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio']:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    -webkit-transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:checked,
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio']:checked {
    --b: var(--active);
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:disabled,
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio']:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: .9;
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:disabled:checked,
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio']:disabled:checked {
    --b: var(--disabled-inner);
    --bc: var(--border);
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:disabled + label,
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio']:disabled + label {
    cursor: not-allowed;
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:hover:not(:checked):not(:disabled),
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio']:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover);
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:focus,
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio']:focus {
    box-shadow: 0 0 0 var(--focus);
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:not(.switch),
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio']:not(.switch) {
    width: 21px;
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:not(.switch):after,
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio']:not(.switch):after {
    opacity: var(--o, 0);
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:not(.switch):checked,
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio']:not(.switch):checked {
    --o: 1;
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox'] + label,
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio'] + label {
    font-size: 14px;
    line-height: 21px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin-left: 0px;
  }

  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:not(.switch) {
    border-radius: 7px;
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:not(.switch):after {
    width: 5px;
    height: 9px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 7px;
    top: 4px;
    -webkit-transform: rotate(var(--r, 20deg));
            transform: rotate(var(--r, 20deg));
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox']:not(.switch):checked {
    --r: 43deg;
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox'].switch {
    width: 38px;
    border-radius: 11px;
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox'].switch:after {
    left: 2px;
    top: 2px;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    background: var(--ab, var(--border));
    -webkit-transform: translateX(var(--x, 0));
            transform: translateX(var(--x, 0));
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox'].switch:checked {
    --ab: var(--active-inner);
    --x: 17px;
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='checkbox'].switch:disabled:not(:checked):after {
    opacity: .6;
  }

  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio'] {
    border-radius: 50%;
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio']:after {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: var(--active-inner);
    opacity: 0;
    -webkit-transform: scale(var(--s, 0.7));
            transform: scale(var(--s, 0.7));
  }
  .wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'][type='radio']:checked {
    --s: .5;
  }
}

.wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'] * {
  box-sizing: border-box;
}
.wafx-form-input[data-uuid-form='6a64266e_958b_4102_b9d0_0f53aab04d44'] *:before, *:after {
  box-sizing: border-box;
}


.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-13-block-0{
color:#e0e0e0;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:18px;
}
.smt-wa-13-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

